/* eslint-disable */
var REGEXP = /^\d+(\.\d+)?$/;

export function addUnit(value) {
    if (value == null) {
        return undefined;
    }

    return REGEXP.test('' + value) ? value + 'px' : value;
}

// module.exports = {
//   addUnit: addUnit
// };
export default {
    addUnit
}